Subject: Levels of compliance

From: [email-masked] (Bob Ward)
Date: Mon, 7 Mar 94 19:48:04 CST

All ibis folk -

A while ago we were coming up with the notion of several levels of compliance,
was it levels of detail, for the next revision of the spec.  That discussion 
seems to have largely died out.  Where has it settled?  Should it be
ressurected for discussion again?  

Thanks,
______________________________________________      ____________________
|                   | Seeking to return to    |    /  __________________O
| Bob Ward          | the North Country, MN,  |   /  /|________________
| [email-masked] | WI, ND, SD, or MT. Also |  /  /_/________________O
| 713.568.4122      | considering Mtn. West.  | /_____________________
|___________________|_________________________| |_____________________O